---
search:
  tags:
    - Workspace
    - GET
seo:
  description: >-
    Returns the name and organization_id of the credential's workspace.
    Reference for the GET /workspace endpoint in the Zaraftis Public API.
sidebar:
  label: Get the workspace
  badge: GET
title: Get the workspace
type: openapi-operation
---
Returns the name and organization_id of the credential's workspace.

`GET /workspace`

**Responses**

- `200` — Workspace identity
- `404` — not\_found: unknown id, or an id this key cannot see

Response example, 200:

```json
{
  "success": true,
  "data": {
    "organization_id": "string",
    "name": "string"
  },
  "request_id": "string"
}
```
